﻿#container {
  height: 100%;
  /*padding-bottom: 40px;*/
  background-image: url('map.jpg');
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
/*#kaum_container {
    
    background-image: url('map1.jpg');

    background-size: 100% 100%;
    background-repeat: no-repeat;

}*/
.imgLogoCircuit {
  max-width: 100%;
  max-height: 100%;
  -ms-flex: 0 0 auto;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  display: block;
  margin-right: auto;
  margin-left: auto;
  height: 35px;
  width: 150px;
  background-image: url("logo30.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.imgLoginLogoLeft {

}
.imgLoginLogoCircuit {
	height: 4rem;
	background-image: url("logo30.png");
	margin-top: 0.5rem;
	flex: 1 1
}
.mapBase {
  background-repeat: no-repeat;
  background-size: contain;
  background-position-y: center;
  background-position-x: center;
}
.circuitDetailMap2601Post_RD {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapPost_RD.svg);
}

.circuitDetailMap2601Turn0 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn0.svg);
}

.circuitDetailMap2601Turn1 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn1.svg);
}

.circuitDetailMap2601Turn2 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn2.svg);
}

.circuitDetailMap2601Turn3 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn3.svg);
}

.circuitDetailMap2601Turn4 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn4.svg);
}

.circuitDetailMap2601Turn5 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn5.svg);
}

.circuitDetailMap2601Turn6 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn6.svg);
}

.circuitDetailMap2601Turn7 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn7.svg);
}

.circuitDetailMap2601Turn8 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn8.svg);
}

.circuitDetailMap2601Turn9 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn9.svg);
}

.circuitDetailMap2601Turn10 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn10.svg);
}

.circuitDetailMap2601Turn11 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn11.svg);
}

.circuitDetailMap2601Turn12 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn12.svg);
}

.circuitDetailMap2601Turn13 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn13.svg);
}

.circuitDetailMap2601Turn14 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn14.svg);
}

.circuitDetailMap2601Turn15 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn15.svg);
}

.circuitDetailMap2601Turn16 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn16.svg);
}

.circuitDetailMap2601Turn17 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn17.svg);
}

.circuitDetailMap2601Turn18 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn18.svg);
}

.circuitDetailMap2601Turn19 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn19.svg);
}
.circuitDetailMap2601Turn20 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn20.svg);
}
.circuitDetailMap2601Turn21 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn0.svg);
}

.circuitDetailMap2602Post_RD {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapPost_RD.svg);
}

.circuitDetailMap2602Turn0 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn0.svg);
}

.circuitDetailMap2602Turn1 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn1.svg);
}

.circuitDetailMap2602Turn2 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn2.svg);
}

.circuitDetailMap2602Turn3 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn3.svg);
}

.circuitDetailMap2602Turn4 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn4.svg);
}

.circuitDetailMap2602Turn5 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn5.svg);
}

.circuitDetailMap2602Turn6 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn6.svg);
}

.circuitDetailMap2602Turn7 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn7.svg);
}

.circuitDetailMap2602Turn8 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn8.svg);
}

.circuitDetailMap2602Turn9 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn9.svg);
}

.circuitDetailMap2602Turn10 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn10.svg);
}

.circuitDetailMap2602Turn11 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn11.svg);
}

.circuitDetailMap2602Turn12 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn12.svg);
}

.circuitDetailMap2602Turn13 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn13.svg);
}

.circuitDetailMap2602Turn14 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn14.svg);
}

.circuitDetailMap2602Turn15 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn15.svg);
}

.circuitDetailMap2602Turn16 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn16.svg);
}

.circuitDetailMap2602Turn17 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn17.svg);
}

.circuitDetailMap2602Turn18 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn18.svg);
}

.circuitDetailMap2602Turn19 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn19.svg);
}
.circuitDetailMap2602Turn20 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn20.svg);
}
.circuitDetailMap2602Turn21 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
    width: 12rem;
    height: 6rem;
    background-image: url(26Imola2601DetailMaps/26Imola2601DetailMapTurn0.svg);
}